Get a single room member

View as Markdown
Get one [room member](/api/room-members). `{uuid}` is the member's session UUID. It is the same identifier returned by `GET /api/v1/rooms/{room_id}/members`. The response uses the same `{uuid, muted}` member object as the list endpoint. Voice activity is not included in this object. Receive voice activity changes through the `room.member.voice_activity_changed` webhook when the room was created with `voice_activity_events: true`.

Authentication

AuthorizationBearer
Application auth. Send `Authorization: Bearer <app_uuid>:<api_key>` using any active key in the app's collection. See [Authentication](https://voice-platform.docs.buildwithfern.com/api/authentication) for details.

Path parameters

room_idstringRequired

Case-sensitive room identifier.

uuidstringRequired

Session identifier.

Response

Member of the room
mutedboolean
Whether the member is currently muted in the room.
uuidstring
Session UUID of the member.

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
500
Internal Server Error